The installation cannot proceed until you resolve the following issues: Joomlatools framework requir

How to fix this error?

Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!